/*CSS Document*/
/*+clearfix {*/
UL.form:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
UL.form
{
	display: inline-block;
}
UL.form
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
UL.form .error{
	color: #F00;
    padding: 0px 36px 15px;
    font-size: 17px;
    font-weight: 500;
}
/*+}*/
.btnPurchaseBelow
{
	background: url(../images/btn-purchasebelow.png);
	text-indent: -999px;
	overflow: hidden;
	border: none;
	color: #FFFFFF;
	display: block;
	width: 148px;
	text-align: left;
	height: 29px;
	margin: 0;
	cursor: pointer;
}
#vouchers-page .body-block
{
	overflow: visible;
}
#vouchers-page .link-container
{
	overflow: visible;
}
#postage-message
{
	display: none;
	padding-top: 6px;
	font-weight: bold;
}
#from-details, #to-details
{
	border: 1px solid #E0E0E0;
	width: 256px;
	padding: 10px;
	display: none;
}
P.require
{
	text-align: left;
	padding-bottom: 7px;
	padding-left: 11px;
}
.main
{
	width: 940px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
.clear
{
	clear: both;
}
.formSec
{
	float: left;
	position: relative;
	/*[empty]color:;*/
	padding: 0;
	margin: 0 0 0 12px;
	width: 936px;
}
.form-prices UL
{
	margin-bottom: 16px;
}
.form-prices A
{
	background-color: #D5D5D5;
	display: block;
	font-size: 20px;
	padding: 12px 21px;
	/*+border-radius:7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.form-prices A.selected, .form-prices A:hover
{
	background-color: #949494;
	color: #FFFFFF;
	text-decoration: none;
}
.form-prices UL LI
{
	margin-right: 13px;
}
.formSec H1.heading
{
	margin: 0;
	padding: 13px 10px 9px;
	color: #FFF;
	background: #433E44;
	font-size: 18px;
	font-weight: normal;
	border-bottom: 1px solid #F9F9F9;
}
/*[clearfix]*/UL.form
{
	margin: 0;
	padding: 36px 0 24px;
	background: #F9F9F9;
}
UL.form-end
{
	background-color: #E0E0E0;
	padding-top: 9px;
	padding-bottom: 4px;
}
UL#form-3-address.form
{
	padding-top: 0;
}
UL.form LI
{
	list-style: none;
	float: left;
	font-size: 12px;
	padding: 0 0 12px;
	font-weight: bold;
	margin-right: 0;
}
UL.form LI.fee
{
	padding-top: 14px;
}
UL.form LI.price-note
{
	width: 310px;
	margin-top: 17px;
	margin-left: 20px;
	font-weight: normal;
	color: #433E44;
}
UL.form LI.price
{
	width: 140px;
	text-align: left;
	font-weight: bold;
	font-size: 19px;
	padding-top: 14px;
	padding-left: 36px;
	text-transform: uppercase;
}
UL.form LI.btn-container
{
	margin-right: 46px;
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: 7px;
}
UL.form .btn-add-address
{
	background: url(../images/btn-addaddress.png);
	text-indent: -999px;
	overflow: hidden;
	border: none;
	color: #FFFFFF;
	display: block;
	width: 174px;
	text-align: left;
	height: 30px;
	margin: 0;
	cursor: pointer;
    padding:0;
}
UL.form .btn-submit
{
	background: url(../images/btn-submit.png);
	float: right;
	text-indent: -999px;
	overflow: hidden;
	border: none;
	color: #FFFFFF;
	display: block;
	width: 112px;
	text-align: left;
	height: 29px;
	margin: 0;
	cursor: pointer;
    padding:0;
}
#placeorder
{
	height: 30px;
	width: 254px;
	font-size: 14px;
	padding: 0px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	/*background: url(../images/btn-checkout.png);*/
	/*text-indent: -999px;
	overflow: hidden;
	border: none;
	color: #FFFFFF;
	display: block;
	width: 254px;
	text-align: left;
	height: 30px;
	margin: 0;
	cursor: pointer;
	font-size: 0px;
	line-height: 0;
    padding: 0;*/
}
.btnContinue
{
	background: url(../images/continue_btn.jpg);
	width: 91px;
	display: block;
	height: 23px;
	color: #FFFFFF;
	padding-top: 6px;
	padding-left: 21px;
}
UL.form LI.require
{
	width: 891px;
	text-align: right;
	color: #909090;
	font-weight: normal;
	margin-top: -13px;
	/*[empty]padding-right:;*/
}
UL.form LI.Subscribe
{
	width: 890px;
	text-align: left;
	margin-top: 3px;
	margin-left: 36px;
}
UL.form LI.name
{
	width: 100px;
	padding: 6px 0 0 0px;
	margin-left: 36px;
}
UL.form LI.name-message
{
	clear: both;
}
UL.form LI.col2
{
	margin-left: 100px;
}
UL.form LI.note
{
	font-weight: normal;
	border: 1px solid #E0E0E0;
	width: 256px;
	padding: 10px;
	float: right;
	margin-right: 44px;
	visibility: hidden;
}
UL.form LI.name LABEL.disabled
{
	color: #ECECEC;
}
UL.form LI.name-sameAsBilling LABEL.disabled
{
	color: #433E44;
}
UL.form LI.name-sameAsBilling
{
	width: 379px;
}
UL.form LI.checkbox
{
	width: 30px;
	padding: 8px 0 0 0px;
}
UL.form LI.checkboxName
{
	width: 253px;
	padding: 8px 0 0 0px;
	color: #7A7A7A;
	font-weight: normal;
	margin-left: 36px;
}
UL.form LI.field
{
	width: 277px;
	font-weight: normal;
}
UL.form LI.field-postage
{
	height: 32px;
}
UL.form LI.field-recipient-fullname
{
	width: 676px;
}
UL.form LI.field2
{
	width: 730px;
}
UL.form LI .fieldInpt
{
	background: #FFF;
	padding: 7px;
	border: 1px solid #E0E0E0;
	font-family: Arial, Helvetica, sans-serif;
	color: #7A7A7A;
	font-size: 12px;
	margin: 0;
}
UL.form LI INPUT.disabled
{
	background: #F2F2F2;
	border: 1px solid #F7F7F7;
	font-family: Arial, Helvetica, sans-serif;
	color: #454545;
	font-size: 12px;
	margin: 0;
}
UL.form LI .text-small
{
	margin-right: 14px;
	margin-bottom: 2px;
}
UL.form LI.field .ui-autocomplete-input
{
	background-color: #FFFFFF;
	width: 234px;
	padding: 6px;
	display: block;
	float: left;
}
.popup-form UL.form LI.field .ui-autocomplete-input
{
	width: 213px;
}
.text-small
{
	margin-right: 15px;
}
UL.form LI .inpt165
{
	width: 195px;
}
UL.form LI .inpt265
{
	width: 263px;
}
UL.form LI.field-radio INPUT
{
	width: 25px;
}
UL.form LI.field-sameAsBilling
{
	width: 461px;
	padding-top: 6px;
}
UL.form LI TEXTAREA.textarea
{
	width: 740px;
	height: 50px;
}
UL.form LI .inptInpt745
{
	width: 756px;
	height: 150px;
}
UL.form LI .inptInpth745
{
	width: 742px;
}
UL.form LI .mltiInpt745
{
	width: 745px;
}
UL.total
{
	float: left;
	padding: 20px 50px 20px 30px;
	border-top: 1px solid #E0E0E0;
	margin: 35px 0 0 0px;
	clear: both;
}
UL.total LI
{
	list-style: none;
	float: left;
	font-size: 12px;
	padding: 5px;
	font-weight: bold;
}
UL.total LI.name
{
	width: 404px;
	padding: 8px 0 0 111px;
}
UL.total LI.price
{
	width: 177px;
	padding: 5px 0 0 0px;
	font-size: 22px;
	text-align: right;
}
UL.total LI.btn
{
	width: 112px;
	height: 30px;
	color: #FFF;
	border: 1px solid #000000;
}
UL.total LI.btn A
{
	width: 90px;
	color: #FFF;
	height: 23px;
	padding: 7px 0 0 22px;
	background: url(../images/continue_btn.jpg) no-repeat;
	text-decoration: none;
	display: block;
}
UL.total LI.order
{
	width: 154px;
	height: 39px;
	color: #FFF;
}
UL.total LI.order A
{
	width: 134px;
	color: #FFF;
	height: 30px;
	font-size: 16px;
	font-weight: normal;
	padding: 9px 0 0 20px;
	background: url(../images/order_btn.jpg) no-repeat;
	text-decoration: none;
	display: block;
}
UL.form LI.terms
{
	width: 310px;
}
UL.form LI.terms A
{
	vertical-align: baseline;
	text-decoration: underline;
}
UL.form LI.fieldRadio
{
	padding-top: 5px;
}
UL.form LI.sep
{
	clear: both;
	width: 100%;
	border-top: 1px solid #E0E0E0;
	/*[empty]padding-top:;*/
	margin-top: 22px;
	margin-bottom: 26px;
}
UL.form LI.field-radio LABEL
{
	float: left;
	clear: none;
	display: block;
	width: 59px;
}
#popup-underlay
{
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	/*+opacity:50%;*/
	filter: alpha(opacity=50);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	z-index: 99;
}
.popup-form
{
	position: fixed;
	display: none;
	top: 50%;
	left: 50%;
	background-color: #FFFFFF;
	z-index: 100;
	margin-left: -220px;
	width: 424px;
	border: 9px solid #373238;
	margin-top: -240px;
}
.popup-form .popup-close
{
	background: url(../images/btn-cancel.png);
	top: 5px;
	right: 5px;
	text-indent: -999px;
	overflow: hidden;
	border: none;
	color: #FFFFFF;
	display: block;
	width: 92px;
	text-align: left;
	height: 29px;
	margin: 0;
	cursor: pointer;
}
.popup-form UL LI.name
{
	margin-left: 30px;
}
#popup-to
{
}
.popup-form UL.form
{
	padding-top: 19px;
	padding-bottom: 11px;
}
.popup-form UL.form LI.field, .popup-form UL.form LI.field2
{
	width: 258px;
}
.popup-form UL.form LI .fieldInpt
{
	width: 240px;
}

